name: details Bootstrap Starter Kit Subtheme
type: theme
description: 'details starter kit for a Bootstrap Barrio SubTheme.'
# version: VERSION
# core: 8.x
base theme: bootstrap_barrio


# This section is used by the contrib module, Component Libraries. It allows you
# to reference .twig files in your sass/ directory by using the Twig namespace:
# @details_barrio
component-libraries:
  details_barrio:
    paths:
      - components
      - templates

libraries:
  - details_barrio/global-styling
libraries-override:
  bootstrap_barrio/global-styling: false
regions:
  top_header: 'Top Header'
  top_header_form: "Top Header Form"
  header: Header
  header_form: "Header Form"
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  featured_top: 'Featured top'
  highlighted: Highlighted
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

# Information added by Drupal.org packaging script on 2018-08-12
version: '8.x-1.6'
core: '8.x'
project: 'details_barrio'
datestamp: 1534097584
